@charset "UTF-8";


html{
    font-size: 625%;
}
body {
    position: relative;
    width: 100%;
    color: #111;
    text-align: left;
    font-size: .16em;
    font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
}

.sans-serif {
    font-family: 'Oswald', sans-serif;
}
.serif {
    font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family:"Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, serif;
}

figure {
    display: block;
    margin: 0;
}
img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.is-pc {
    display: block !important;
}
.tab-only {
    display: none !important;
}
.is-sp {
    display: none !important;
}
.bgcolor1 {
    background-color: #975466;
}
.bgcolor2 {
    background-color: #7d6c9a;
}
.bgcolor3 {
    background-color: #6e9570;
}

.is-hide {
    display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 80%;
    vertical-align: bottom;
    position: relative;
    bottom: -0.3em;
}

@media only screen and (max-width: 1024px) {
    .is-pc.no-tab {
        display: none !important;
    }
    .tab-only {
        display: block !important;
    }
}

@media only screen and (max-width: 750px) {
    .is-pc {
        display: none !important;
    }
    .tab-only {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
    sup {
        font-size: 60%;
        vertical-align: top;
        position: relative;
        top: 0;
    }
    sub {
        font-size: 60%;
        vertical-align: bottom;
        position: relative;
        bottom: 0;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background: #ffffff;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@media only screen and (max-width: 750px) {
}

/* ===================== */
/* body
/* ===================== */


/* ================================================= */
/* footer */
/* ================================================= */

#_footer {
    background-color: #fff;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}
.localFooter {
    background:#fff;
    padding-top:20px !important;
    line-height: 150%;
}

#bpGlobalFooter {
    background:#fff;
    padding-top:10px;
    padding-bottom: 30px !important;
}

/* ===================== */
/* wrapper
/* ===================== */

#_tu {
    max-width: 1100px;
    margin: 0 auto;
    padding-top: 30px;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

#_tu ._mv {
    width: 100%;
    position: relative;
}
#_tu ._mv h1 {
    display: block;
    width: 100%;
    line-height: 1;
}

#_tu ._read {
    display: block;
    width: 100%;
    padding: 50px 20px;
    position: relative;
}
#_tu ._read p {
    font-size: 16px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: .05em;
    line-height: 2;
    text-align: center;
}

#_tu ._contents {
    background-color: #ffffff;
    width: 100%;
    padding-bottom: 40px;
}

#_tu ._contents ._contents_ttl {
    background: url(bg.jpg) left top repeat;
    background-size: 100px 100px;
    width: 100%;
    height: 110px;
    margin: 0 auto 30px;
    position: relative;
    z-index: 10;
}
#_tu ._contents ._contents_ttl ._contents_ttl_inner {
    background-color: #fdda00;
    width: 780px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
#_tu ._contents ._contents_ttl ._contents_ttl_inner h2 {
    display: block;
    max-width: 600px;
    line-height: 1;
}

#_tu ._contents ._contents_body {
    width: 100%;
    max-width: 940px;
    margin: 0 auto;
    padding: 1px 20px;
    position: relative;
    z-index: 10;
}
#_tu ._contents ._bodytext1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
    text-indent: 1em;
}
#_tu ._contents ._bodytext1 .notes {
    display: block;
    padding-top: 5px;
    font-size: 10px;
    text-indent: 0;
}

#_tu ._contents ._contents_body ._flex_container {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
#_tu ._contents ._contents_body ._flex_container ._flex_img {
    width: 260px;
}
#_tu ._contents ._contents_body ._flex_container ._flex_text {
    width: calc(100% - 280px);
}
#_tu ._contents ._contents_body ._flex_container ._flex_text ._flex_text_img {
    display: none;
}

#_tu ._contents ._fig {
    display: block;
    width: 100%;
    margin: 0 auto 2em;
}
#_tu ._contents ._fig figure._fig_img1 {
    display: block;
    max-width: 730px;
    margin: 0 auto;
}
#_tu ._contents ._fig figure._fig_img2 {
    display: block;
    max-width: 750px;
    margin: 0 auto;
}
#_tu ._contents ._fig figure._fig_img3 {
    display: block;
    max-width: 600px;
    margin: 0 auto;
}
#_tu ._contents ._fig p {
    padding-top: 5px;
    font-size: 11px;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
}

#_tu ._contents ._img1 {
    display: block;
    width: 100%;
    max-width: 618px;
    margin: 0 auto 2em;
}
#_tu ._contents ._img1 figure {
    display: block;
}
#_tu ._contents ._img1 p {
    font-size: 11px;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
}
#_tu ._contents ._img2 {
    display: block;
    width: 100%;
    max-width: 500px;
    margin: 0 auto 2em;
}

#_tu ._contents ._btn {
    display: block;
    max-width: 320px;
    margin: 0 auto 2em;
}
#_tu ._contents ._btn a {
    display: block;
    transition: opacity ease .3s;
}
#_tu ._contents ._btn a:hover {
    opacity: .7;
}


#_tu ._link {
    display: block;
    width: 100%;
    max-width: 800px;
    margin: 0 auto 40px;
    padding: 0 20px;
}
#_tu ._link ._linkbnr {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
#_tu ._link ._linkbnr li {
    display: block;
    width: calc(50% - 10px);
    margin-bottom: 20px;
}
#_tu ._link ._linkbnr li a {
    display: block;
    transition: all ease .3s;
}
#_tu ._link ._linkbnr li a:hover {
    transform: scale(1.04);
}


@media screen and (max-width:750px) {
    
    #_tu {
        padding-top: 0;
    }

    #_tu ._read {
        padding: 5vw;
    }
    #_tu ._read p {
        font-size: 15px;
        text-align: justify;
        line-height: 1.8;
    }

    #_tu ._contents {
        background-color: #ffffff;
        width: 100%;
        padding-bottom: 20px;
    }

    #_tu ._contents ._contents_ttl {
        background: url(bg.jpg) left top repeat;
        background-size: 100px 100px;
        width: 100%;
        height: 20vw;
        margin: 0 auto 20px;
    }
    #_tu ._contents ._contents_ttl ._contents_ttl_inner {
        background-color: #fdda00;
        width: 90vw;
        height: 100%;
    }
    #_tu ._contents ._contents_ttl ._contents_ttl_inner h2 {
        display: block;
        max-width: inherit;
        width: 100%;
    }

    #_tu ._contents ._contents_body {
        width: 100%;
        max-width: inherit;
        padding: 1px 5vw;
    }
    #_tu ._contents ._bodytext1 {
        font-size: 15px;
        line-height: 1.8;
    }

    #_tu ._contents ._contents_body ._flex_container {
        width: 100%;
        display: block;
    }
    #_tu ._contents ._contents_body ._flex_container ._flex_img {
        display: none;
    }
    #_tu ._contents ._contents_body ._flex_container ._flex_text {
        width: 100%;
    }
    #_tu ._contents ._contents_body ._flex_container ._flex_text ._flex_text_img {
        display: block;
        width: 100%;
        margin-bottom: 2em;
    }

    #_tu ._contents ._fig {
        display: block;
        width: 100%;
        margin: 0 auto 2em;
    }
    #_tu ._contents ._fig figure._fig_img1 {
        max-width: inherit;
    }
    #_tu ._contents ._fig figure._fig_img2 {
        max-width: inherit;
    }
    #_tu ._contents ._fig figure._fig_img3 {
        max-width: inherit;
    }
    #_tu ._contents ._fig p {
        padding-top: 5px;
        font-size: 10px;
        font-feature-settings: "palt";
        line-height: 1.5;
    }

    #_tu ._contents ._img1 {
        display: block;
        width: 100%;
        max-width: 618px;
        margin: 0 auto 2em;
    }
    #_tu ._contents ._img1 figure {
        display: block;
    }
    #_tu ._contents ._img1 p {
        font-size: 11px;
        font-weight: bold;
        line-height: 1.5;
        text-align: center;
    }
    #_tu ._contents ._img2 {
        display: block;
        width: 100%;
        max-width: 500px;
        margin: 0 auto 2em;
    }

    #_tu ._contents ._btn {
        display: block;
        max-width: 320px;
        width: 70%;
        margin: 0 auto 2em;
    }
    #_tu ._contents ._btn a {
        display: block;
        transition: opacity ease .3s;
    }
    #_tu ._contents ._btn a:hover {
        opacity: .7;
    }


    #_tu ._link {
        display: block;
        width: 100%;
        max-width: 800px;
        margin: 0 auto 40px;
        padding: 0 20px;
    }
    #_tu ._link ._linkbnr {
        width: 75%;
        margin: 0 auto;
    }
    #_tu ._link ._linkbnr li {
        display: block;
        width: 100%;
        margin-bottom: 7px;
    }
    #_tu ._link ._linkbnr li a {
        display: block;
        transition: all ease .3s;
    }
    #_tu ._link ._linkbnr li a:hover {
        transform: scale(1.04);
    }
}
